#
# Generated - do not edit!
#
# NOCDDL
#
CND_BASEDIR=`pwd`
# XC16-DA210_BRD_MRF24WB configuration
CND_ARTIFACT_DIR_XC16-DA210_BRD_MRF24WB=dist/XC16-DA210_BRD_MRF24WB/production
CND_ARTIFACT_NAME_XC16-DA210_BRD_MRF24WB=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC16-DA210_BRD_MRF24WB=dist/XC16-DA210_BRD_MRF24WB/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC16-DA210_BRD_MRF24WB=${CND_DISTDIR}/XC16-DA210_BRD_MRF24WB/package
CND_PACKAGE_NAME_XC16-DA210_BRD_MRF24WB=mplab.x.tar
CND_PACKAGE_PATH_XC16-DA210_BRD_MRF24WB=${CND_DISTDIR}/XC16-DA210_BRD_MRF24WB/package/mplab.x.tar
# XC16-DA210_BRD_MRF24WG configuration
CND_ARTIFACT_DIR_XC16-DA210_BRD_MRF24WG=dist/XC16-DA210_BRD_MRF24WG/production
CND_ARTIFACT_NAME_XC16-DA210_BRD_MRF24WG=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC16-DA210_BRD_MRF24WG=dist/XC16-DA210_BRD_MRF24WG/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC16-DA210_BRD_MRF24WG=${CND_DISTDIR}/XC16-DA210_BRD_MRF24WG/package
CND_PACKAGE_NAME_XC16-DA210_BRD_MRF24WG=mplab.x.tar
CND_PACKAGE_PATH_XC16-DA210_BRD_MRF24WG=${CND_DISTDIR}/XC16-DA210_BRD_MRF24WG/package/mplab.x.tar
# XC16-EX16_MRF24WB configuration
CND_ARTIFACT_DIR_XC16-EX16_MRF24WB=dist/XC16-EX16_MRF24WB/production
CND_ARTIFACT_NAME_XC16-EX16_MRF24WB=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC16-EX16_MRF24WB=dist/XC16-EX16_MRF24WB/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC16-EX16_MRF24WB=${CND_DISTDIR}/XC16-EX16_MRF24WB/package
CND_PACKAGE_NAME_XC16-EX16_MRF24WB=mplab.x.tar
CND_PACKAGE_PATH_XC16-EX16_MRF24WB=${CND_DISTDIR}/XC16-EX16_MRF24WB/package/mplab.x.tar
# XC16-EX16_MRF24WG configuration
CND_ARTIFACT_DIR_XC16-EX16_MRF24WG=dist/XC16-EX16_MRF24WG/production
CND_ARTIFACT_NAME_XC16-EX16_MRF24WG=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC16-EX16_MRF24WG=dist/XC16-EX16_MRF24WG/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC16-EX16_MRF24WG=${CND_DISTDIR}/XC16-EX16_MRF24WG/package
CND_PACKAGE_NAME_XC16-EX16_MRF24WG=mplab.x.tar
CND_PACKAGE_PATH_XC16-EX16_MRF24WG=${CND_DISTDIR}/XC16-EX16_MRF24WG/package/mplab.x.tar
# XC32-EX16_MRF24WB configuration
CND_ARTIFACT_DIR_XC32-EX16_MRF24WB=dist/XC32-EX16_MRF24WB/production
CND_ARTIFACT_NAME_XC32-EX16_MRF24WB=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC32-EX16_MRF24WB=dist/XC32-EX16_MRF24WB/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC32-EX16_MRF24WB=${CND_DISTDIR}/XC32-EX16_MRF24WB/package
CND_PACKAGE_NAME_XC32-EX16_MRF24WB=mplab.x.tar
CND_PACKAGE_PATH_XC32-EX16_MRF24WB=${CND_DISTDIR}/XC32-EX16_MRF24WB/package/mplab.x.tar
# XC32-EX16_MRF24WG configuration
CND_ARTIFACT_DIR_XC32-EX16_MRF24WG=dist/XC32-EX16_MRF24WG/production
CND_ARTIFACT_NAME_XC32-EX16_MRF24WG=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC32-EX16_MRF24WG=dist/XC32-EX16_MRF24WG/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC32-EX16_MRF24WG=${CND_DISTDIR}/XC32-EX16_MRF24WG/package
CND_PACKAGE_NAME_XC32-EX16_MRF24WG=mplab.x.tar
CND_PACKAGE_PATH_XC32-EX16_MRF24WG=${CND_DISTDIR}/XC32-EX16_MRF24WG/package/mplab.x.tar
# XC32MZ-EX16_MRF24WG configuration
CND_ARTIFACT_DIR_XC32MZ-EX16_MRF24WG=dist/XC32MZ-EX16_MRF24WG/production
CND_ARTIFACT_NAME_XC32MZ-EX16_MRF24WG=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC32MZ-EX16_MRF24WG=dist/XC32MZ-EX16_MRF24WG/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC32MZ-EX16_MRF24WG=${CND_DISTDIR}/XC32MZ-EX16_MRF24WG/package
CND_PACKAGE_NAME_XC32MZ-EX16_MRF24WG=mplab.x.tar
CND_PACKAGE_PATH_XC32MZ-EX16_MRF24WG=${CND_DISTDIR}/XC32MZ-EX16_MRF24WG/package/mplab.x.tar
# XC16-WISTEER_MRF24WG configuration
CND_ARTIFACT_DIR_XC16-WISTEER_MRF24WG=dist/XC16-WISTEER_MRF24WG/production
CND_ARTIFACT_NAME_XC16-WISTEER_MRF24WG=MPLAB.X.production.hex
CND_ARTIFACT_PATH_XC16-WISTEER_MRF24WG=dist/XC16-WISTEER_MRF24WG/production/MPLAB.X.production.hex
CND_PACKAGE_DIR_XC16-WISTEER_MRF24WG=${CND_DISTDIR}/XC16-WISTEER_MRF24WG/package
CND_PACKAGE_NAME_XC16-WISTEER_MRF24WG=mplab.x.tar
CND_PACKAGE_PATH_XC16-WISTEER_MRF24WG=${CND_DISTDIR}/XC16-WISTEER_MRF24WG/package/mplab.x.tar
